Package Details: wf-shell-git r180.a7b1f20-1

Git Clone URL: https://aur.archlinux.org/wf-shell-git.git (read-only, click to copy)
Package Base: wf-shell-git
Description: GTK3-based panel for the Wayfire compositor
Upstream URL: https://wayfire.org
Licenses: custom:MIT
Conflicts: wf-shell
Provides: wf-shell
Submitter: aperez
Maintainer: aperez
Last Packager: aperez
Votes: 4
Popularity: 0.000000
First Submitted: 2019-02-14 08:50 (UTC)
Last Updated: 2020-11-12 02:13 (UTC)

Latest Comments

ShadowKyogre commented on 2022-06-06 04:55 (UTC)

When I try to install this with wayfire-git installed, it reports there being a conflict between the wanted lib even though wayfire-git provides wf-config-git.

Right now I've installed this by changing the wf-config dep to point to wf-config-git. Is there a cleaner way to resolve this?

SolarAquarion commented on 2020-06-09 22:40 (UTC)

wayfire is a dependency

commented on 2019-12-20 06:29 (UTC)

You could copy wf-shell.ini.example to a folder like /usr/share/wayfire, so people can have a reference config file available in their own device.

librewish commented on 2019-11-24 02:42 (UTC)

could you please fix the pkgbuild add provides and conflicts = wf-shell also add missing deps

librewish commented on 2019-09-29 13:57 (UTC) (edited on 2019-09-30 09:10 (UTC) by librewish)

add extra-cmake-modules as make depend and wayfire-git gtk-layer-shell-git as depends